Subject: Trainer Candidate - Harshit Harsh
From: Harshit Harsh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:28:11 -0400

| | Tech Support Test

Name | Harshit Harsh
E-mail | [email-masked]
Phone Number | (+91) 7352824583
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | hajipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon | Team Leader | 04/01/2019 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

 Makesurethatalldeviationareinvestigatedandresolvedbeforereleasedthe
product.
 Developteamstrengthsandimproveweaknesses.
 DocumentInspection.
 Checkinginspectionandrelativeactivitiesofincomingmaterials.
 Makesurethatdocumentsareappropriatelycorrect..
 Documentcontrolandmaintain.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between providing good customer service and great customer service is that in the former you are probably only barely keeping your customers satisfied while in the latter you are not only keeping them satisfied you are also keeping them loya
What according to you makes you a good candidate for this position? | In particular, my skills make me an ideal candidate for the position and I have a great experience in Amazon Wallet KYC Department as a Team Leader there was 40-50 executives in my team and also I have an experience as a Business Development Intern in Tuttifrutti Interactive. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |